Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
end_proc_data Struct Reference

## Data Fields
void(* | func )()
VALUE | data
int | safe
struct end_proc_data * | next

## Detailed Description

Definition at line 50 of file eval_jump.c.

## Field Documentation

VALUE end_proc_data::data

Definition at line 52 of file eval_jump.c.

Referenced by rb_exec_end_proc(), rb_mark_end_proc(), and rb_set_end_proc().

void(* end_proc_data::func)()

Definition at line 51 of file eval_jump.c.

Referenced by rb_exec_end_proc(), and rb_set_end_proc().

struct end_proc_data* end_proc_data::next

Definition at line 54 of file eval_jump.c.

Referenced by rb_exec_end_proc(), rb_mark_end_proc(), and rb_set_end_proc().

int end_proc_data::safe

Definition at line 53 of file eval_jump.c.

Referenced by rb_exec_end_proc(), and rb_set_end_proc().

The documentation for this struct was generated from the following file:

- eval_jump.c